RubyGems Navigation menu

metanorma 1.7.4

Library to process any Metanorma standard.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.7.7 - May 06, 2024 (38 KB)
  2. 1.7.6 - April 22, 2024 (37.5 KB)
  3. 1.7.5 - April 22, 2024 (37.5 KB)
  4. 1.7.4 - April 11, 2024 (35.5 KB)
  5. 1.7.3 - March 25, 2024 (35.5 KB)
Show all versions (122 total)

Runtime Dependencies (7):

fontist >= 1.14.3
isodoc >= 2.6.3
mn2pdf ~> 1
nokogiri >= 0
pry >= 0

Development Dependencies (9):

debug >= 0
mnconvert >= 0
rake ~> 13.0
rspec ~> 3.0
rspec-command ~> 1.0
rubocop ~> 1.5.2
sassc ~> 2.4.0

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

7cfa8f528f8caf2d8409e443f8904dc81a36ec62de4d219305b0c9e4bc1fe056

Total downloads 388,372

For this version 551

License:

BSD-2-Clause

Required Ruby Version: >= 2.7.0

Links: